| Irrlicht 3D Engine |

Classes | Namespaces
SMesh.h File Reference
`#include "IMesh.h"`
`#include "IMeshBuffer.h"`
`#include "aabbox3d.h"`
`#include "irrArray.h"`

Go to the source code of this file.

## Classes

- struct irr::scene::SMesh
    Simple implementation of the IMesh interface. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::scene

    All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...